
@article{tierney_bayspline_2018,
	title = {{BAYSPLINE}: {A} {New} {Calibration} for the {Alkenone} {Paleothermometer}},
	volume = {33},
	doi = {10.1002/2017PA003201},
	number = {3},
	journal = {Paleoceanography and Paleoclimatology},
	author = {Tierney, Jessica E. and Tingley, Martin P.},
	year = {2018},
	pages = {281--301},
}

@article{dolman_sedproxy_2018,
	title = {Sedproxy: a forward model for sediment-archived climate proxies},
	volume = {14},
	doi = {10.5194/cp-14-1851-2018},
	number = {12},
	journal = {Climate of the Past},
	author = {Dolman, Andrew M. and Laepple, Thomas},
	year = {2018},
	pages = {1851--1868},
}

@article{blaauw_flexible_2011,
	title = {Flexible paleoclimate age-depth models using an autoregressive gamma process},
	volume = {6},
	doi = {10.1214/11-BA618},
	number = {3},
	journal = {Bayesian Analysis},
	author = {Blaauw, Maarten and Christen, J. Andrés},
	year = {2011},
}

@article{evans_applications_2013,
	title = {Applications of proxy system modeling in high resolution paleoclimatology},
	volume = {76},
	doi = {10.1016/j.quascirev.2013.05.024},
	journal = {Quaternary Science Reviews},
	author = {Evans, M.N. and Tolwinski-Ward, S.E. and Thompson, D.M. and Anchukaitis, K.J.},
	year = {2013},
	pages = {16--28},
}

@article{sanchez_goni_acer_2017,
	title = {The {ACER} pollen and charcoal database: a global resource to document vegetation and fire response to abrupt climate changes during the last glacial period},
	volume = {9},
	doi = {10.5194/essd-9-679-2017},
	number = {2},
	journal = {Earth System Science Data},
	author = {Sánchez Goñi, María Fernanda and Desprat, Stéphanie and Daniau, Anne-Laure and Bassinot, Frank C. and Polanco-Martínez, Josué M. and Harrison, Sandy P. and Allen, Judy R. M. and Anderson, R. Scott and Behling, Hermann and Bonnefille, Raymonde and Burjachs, Francesc and Carrión, José S. and Cheddadi, Rachid and Clark, James S. and Combourieu-Nebout, Nathalie and Mustaphi, Colin. J. Courtney and Debusk, Georg H. and Dupont, Lydie M. and Finch, Jemma M. and Fletcher, William J. and Giardini, Marco and González, Catalina and Gosling, William D. and Grigg, Laurie D. and Grimm, Eric C. and Hayashi, Ryoma and Helmens, Karin and Heusser, Linda E. and Hill, Trevor and Hope, Geoffrey and Huntley, Brian and Igarashi, Yaeko and Irino, Tomohisa and Jacobs, Bonnie and Jiménez-Moreno, Gonzalo and Kawai, Sayuri and Kershaw, A. Peter and Kumon, Fujio and Lawson, Ian T. and Ledru, Marie-Pierre and Lézine, Anne-Marie and Liew, Ping Mei and Magri, Donatella and Marchant, Robert and Margari, Vasiliki and Mayle, Francis E. and McKenzie, G. Merna and Moss, Patrick and Müller, Stefanie and Müller, Ulrich C. and Naughton, Filipa and Newnham, Rewi M. and Oba, Tadamichi and Pérez-Obiol, Ramón and Pini, Roberta and Ravazzi, Cesare and Roucoux, Katy H. and Rucina, Stephen M. and Scott, Louis and Takahara, Hikaru and Tzedakis, Polichronis C. and Urrego, Dunia H. and van Geel, Bas and Valencia, B. Guido and Vandergoes, Marcus J. and Vincens, Annie and Whitlock, Cathy L. and Willard, Debra A. and Yamamoto, Masanobu},
	year = {2017},
	pages = {679--695},
}

@article{kapsch_ocean_2022,
	title = {Ocean {Response} in {Transient} {Simulations} of the {Last} {Deglaciation} {Dominated} by {Underlying} {Ice}‐{Sheet} {Reconstruction} and {Method} of {Meltwater} {Distribution}},
	volume = {49},
	doi = {10.1029/2021GL096767},
	number = {3},
	journal = {Geophysical Research Letters},
	author = {Kapsch, Marie‐Luise and Mikolajewicz, Uwe and Ziemen, Florian and Schannwell, Clemens},
	year = {2022},
}

@article{jonkers_integrating_2020,
	title = {Integrating palaeoclimate time series with rich metadata for uncertainty modelling: strategy and documentation of the {PalMod} 130k marine palaeoclimate data synthesis},
	volume = {12},
	doi = {10.5194/essd-12-1053-2020},
	number = {2},
	journal = {Earth System Science Data},
	author = {Jonkers, Lukas and Cartapanis, Olivier and Langner, Michael and McKay, Nick and Mulitza, Stefan and Strack, Anne and Kucera, Michal},
	year = {2020},
	pages = {1053--1081},
}

@article{eyring_earth_2020,
	title = {Earth {System} {Model} {Evaluation} {Tool} ({ESMValTool}) v2.0 – an extended set of large-scale diagnostics for quasi-operational and comprehensive evaluation of {Earth} system models in {CMIP}},
	volume = {13},
	doi = {10.5194/gmd-13-3383-2020},
	number = {7},
	journal = {Geoscientific Model Development},
	author = {Eyring, Veronika and Bock, Lisa and Lauer, Axel and Righi, Mattia and Schlund, Manuel and Andela, Bouwe and Arnone, Enrico and Bellprat, Omar and Brötz, Björn and Caron, Louis-Philippe and Carvalhais, Nuno and Cionni, Irene and Cortesi, Nicola and Crezee, Bas and Davin, Edouard L. and Davini, Paolo and Debeire, Kevin and de Mora, Lee and Deser, Clara and Docquier, David and Earnshaw, Paul and Ehbrecht, Carsten and Gier, Bettina K. and Gonzalez-Reviriego, Nube and Goodman, Paul and Hagemann, Stefan and Hardiman, Steven and Hassler, Birgit and Hunter, Alasdair and Kadow, Christopher and Kindermann, Stephan and Koirala, Sujan and Koldunov, Nikolay and Lejeune, Quentin and Lembo, Valerio and Lovato, Tomas and Lucarini, Valerio and Massonnet, François and Müller, Benjamin and Pandde, Amarjiit and Pérez-Zanón, Núria and Phillips, Adam and Predoi, Valeriu and Russell, Joellen and Sellar, Alistair and Serva, Federico and Stacke, Tobias and Swaminathan, Ranjini and Torralba, Verónica and Vegas-Regidor, Javier and von Hardenberg, Jost and Weigel, Katja and Zimmermann, Klaus},
	year = {2020},
	pages = {3383--3438},
}

@article{hoyer_xarray_2017,
	title = {xarray: {N}-{D} labeled {Arrays} and {Datasets} in {Python}},
	volume = {5},
	doi = {10.5334/jors.148},
	number = {1},
	journal = {Journal of Open Research Software},
	author = {Hoyer, Stephan and Hamman, Joe},
	year = {2017},
	pages = {10},
}

@article{may_metpy_2022,
	title = {{MetPy}: {A} {Meteorological} {Python} {Library} for {Data} {Analysis} and {Visualization}},
	volume = {103},
	doi = {10.1175/BAMS-D-21-0125.1},
	number = {10},
	journal = {Bulletin of the American Meteorological Society},
	author = {May, Ryan M. and Goebbert, Kevin H. and Thielen, Jonathan E. and Leeman, John R. and Camron, M. Drew and Bruick, Zachary and Bruning, Eric C. and Manser, Russell P. and Arms, Sean C. and Marsh, Patrick T.},
	year = {2022},
	pages = {E2273--E2284},
}

@misc{weitzel_cupsm_2025,
	title = {cupsm v1.0.0: {A} python package for proxy system modeling with data cubes},
	publisher = {Zenodo [software]},
	author = {Weitzel, Nils and Racky, Muriel and Braschoss, Laura},
	year = {2025},
	doi = {10.5281/zenodo.14624116},
}

@misc{weitzel_towards_2025,
	title = {cupsm v1.0.0: {A} python package for proxy system modeling with data cubes},
	publisher = {NFDI4Earth Community on Zenodo [report]},
	author = {Weitzel, Nils and Racky, Muriel and Braschoss, Laura and Rehfeld, Kira},
	year = {2025},
	doi = {10.5281/zenodo.14627370},
}

